@charset "utf-8";
/* CSS ComproIM */

body{ font-family: Arial, Helvetica, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", "sans-serif"; background-color: #f3f3f3;}
p { font-size: 20px; color: #333;} 
h1,h2,h3,h4,h5,h6 { color:#B99400;}
.navbar-custom { }
.custom-toggler .navbar-toggler-icon { background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,204,0,1.00)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");}
.custom-toggler.navbar-toggler { border-color: #293317 ;  }
.navbar-text {color: #000;        }
.navbar-text:hover {color: #B99400;    }
.colorlogo{color: #B99400;    }
.fondocompro{background-color: #FFD528;  }

.ul, li { font-size: 23px;   }
.fondocontacto{background-color: #FFF;  }
.coloricon{color: #B99400;    }
.fondof{background-color: #806600;  }
.textpie{color: #FFD528; font-size: 15px;    }
.icono{color: #FFD528;    }